tomcat8下struts1表单提交报错org.apache.struts.util.RequestUtils.populate(RequestUtils.java:469)

tomcat8下 struts1保单提交,报错如下。 BeanUtils.populate class javax.servlet.ServletException org.apache.struts.util.RequestUtils.populate(RequestUtils.java:4...

2018-12-30 18:24:14

阅读数 78

评论数 0

[转发]在eclipse中新建Dynamic web project时选择2.5和3.0的区别

1、Dynamic web project时选择2.5和3.0是指servlet的版本,是2.5的还是3.0的     servlet3.0以后支持异步   2、dynamic web module和对应的TOMCAT 版本      dynamic web module ...

2017-05-30 13:26:36

阅读数 3074

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭